version: 2.8.0
files:
  - url: Better-CrewLink-2.8.0.AppImage
    sha512: LmZsbkGX8FTYYz4OML6k2QZOXSzSkY9VMCzvIdx4nAmwwyBMtHIx7bPAmg5m297F12+9OEp0guoZxNuHs1cIrg==
    size: 119502772
    blockMapSize: 124872
path: Better-CrewLink-2.8.0.AppImage
sha512: LmZsbkGX8FTYYz4OML6k2QZOXSzSkY9VMCzvIdx4nAmwwyBMtHIx7bPAmg5m297F12+9OEp0guoZxNuHs1cIrg==
releaseDate: '2021-09-10T15:12:30.166Z'
